## Web Feed

Enable IPH debug mode

Use legacy endpoint for content fetches

Following feed order: Unset Grouped Reverse-Chron

## Properties

Is Feed Enabled |
Is Feed Visible |
Is Feed Allowed |
Is Prefetching Enabled |
Load Stream Status |
Feed Fetch URL |
Feed Actions URL |

## Feed Library Actions

## Last Fetch

Last Fetch Status |
Last Fetch Trigger |
Last Fetch Time |
Refresh Suppress Time |
Bless Nonce |

## Last Action Upload

Status |
Last Upload Time |

## Feed Histograms

Show/Hide

## Feed Process Scope

Show/Hide

## Feed Host Override

Cookies will be sent along with Feed requests to this host.

## Discover API Endpoint Override

## Feed Stream Data